<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="costs">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Расходы бюджета Министерства финансов Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">line Code</xs:documentation>
<xs:documentation  xml:lang="ru">Код строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sheet" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">code sheet</xs:documentation>
<xs:documentation  xml:lang="ru">Код листа</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="expense" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Code expense budget classification</xs:documentation>
<xs:documentation  xml:lang="ru">Код расхода по бюджетной классификации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="approved" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The approved budget allocations consolidated budget of the Russian Federation and the territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">Утвержденные бюджетные назначения консолидированный бюджет субъекта Российской Федерации и территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the amount to be excluded under the consolidated budget of the Russian Federation and budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации и бюджета территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the amount to be excluded under the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of intracity municipalities federal cities of Moscow and St. Petersburg</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты внутригородских муниципальных образований городов федерального значения Москвы и Санкт-Петербурга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the budgets of municipal districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Fulfilled" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Fulfilled the consolidated budget of the Russian Federation and the territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено консолидированный бюджет субъекта Российской Федерации и территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the amount to be excluded under the consolidated budget of the Russian Federation and budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации и бюджета территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the amount to be excluded under the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of intracity municipalities federal cities of Moscow and St. Petersburg</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты внутригородских муниципальных образований городов федерального значения Москвы и Санкт-Петербурга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the budgets of municipal districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>